Bug 126120 - crash after start
crash after start
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Colin Walters
Depends On:
  Show dependency treegraph
Reported: 2004-06-16 06:17 EDT by Thilo Pfennig
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-03 18:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2004-06-16 06:17:21 EDT
Description of problem:

rhytmbox crashes while starting

Version-Release number of selected component (if applicable):

Gnome rhythmbox 0.8.3

How reproducible:


Steps to Reproduce:
1. start "rhythmbox"

Actual results:

1. rhytmbox starts up
2. exits with
ERROR: Caught a segmentation fault while loading plugin file:
Please either:
- remove it and restart.
- run with --gst-disable-segtrap and debug.

Other Step:

$ rhythmbox --gst-disable-segtrap                                   
zsh: 4876 segmentation fault  rhythmbox --gst-disable-segtrap

Additional info:

$ rhythmbox -d 

[0xa196088] [rb_metadata_gst_fakesink_handoff_cb]
rb-metadata-gst.c:386 (12:11:50): in fakesink handoff
zsh: 4859 segmentation fault  rhythmbox -d
Comment 1 Colin Walters 2004-09-03 17:25:39 EDT
Can you reproduce this with any ogg file?  What if you upgrade to the
newer releases of Rhythmbox and GStreamer?
Comment 2 Thilo Pfennig 2004-09-03 17:41:57 EDT
this does not happen in newer releases!
Comment 3 Colin Walters 2004-09-03 18:28:13 EDT

Note You need to log in before you can comment on or make changes to this bug.